.menu {
  display: flex;
  flex-direction: column;
  width: 250px;

  row-gap: 0.5rem;
  padding: 0.5rem;

  &__links {
    padding: 0;
  }

  &__auth-actions,
  &__settings {
    display: flex;
    justify-content: space-around;
    align-items: center;
    column-gap: 0.5rem;

    & > button {
      width: 100%;
    }
  }
}
